RubyGems Navigation menu

Reverse dependencies for resque-integration Latest version of the following gems require resque-integration

Total downloads 4,795

For this version 2,896

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: